@charset "utf-8";
/* CSS Document */

#map {
	float: right;
	clear: both;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 10px;	
	
	}
@media screen and (max-width: 970px){
	#map {
	float: none;
	display: block;
	margin-right: auto;
	margin-left: auto;		
	}
	
	
	
	}	
	
@media screen and (max-width: 580px){
	
#map {
	float: none;
	diplay: block;
	width: 100%;
	margin-right: auto;
	margin-left: auto;	
	}
	
	}